package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuRelatorios extends DefaultItemMenuSistema {

	public MenuRelatorios() {
		super("indexController.mniRelatorios.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS";
	}

}
